/*
Theme Name: CryptoIGO Child
Theme URI: http://jthemes.org/wp/cryptoigo/
Template: cryptoigo
Author: https://themeforest.net/user/jthemes
Author URI: http://jthemes.com/
Description: Cryptoigo WorePress Theme.
Tags: threaded-comments,translation-ready
Version: 1.0.3.1621660220
Updated: 2021-05-22 05:10:20
*/
.action-button a{
	color:#fff;
	transition:all ease-in-out 0.25s;
}
.hide{
	display:none;
}
.action-button a:link, .action-button a:visited {
       border-radius: 5px;
       display: inline-block;
       font: 700 16px Arial, Sans-Serif;
       margin: 0 10px 20px 0;
       -moz-border-radius: 5px;
       padding: 14px 18px;
       text-align: center;
       text-decoration: none;
       text-shadow: 0 1px 1px rgba(0,0,0,0.3);
       text-transform: uppercase;
       -webkit-border-radius: 5px;
}

.action-button .subtitle {
       display: inline;
       font: 400 14px Arial, Sans-Serif;
       margin: 0px 0 0 5px;
}

.blue-button a:link, .blue-button a:visited {
       background-color: #5E9CB9;
       background-image: -moz-linear-gradient(top, #5E9CB9, #4E7E95);
       background-image: -webkit-gradient(linear, left top, left bottom, from(#5E9CB9), to(#4E7E95));
       color: #FFF;
       filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#5E9CB9', EndColorStr='#4E7E95');
       -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#5E9CB9', EndColorStr='#4E7E95')";
}

.blue-button a:hover {
       background-color: #68A9C8;
       background-image: -moz-linear-gradient(top, #68A9C8, #598EA8);
       background-image: -webkit-gradient(linear, left top, left bottom, from(#68A9C8), to(#598EA8));
       color: #FFF;
       filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#68A9C8', EndColorStr='#598EA8');
       -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#68A9C8', EndColorStr='#598EA8')";
	transform: scale(1.15);
}
#walletTab .elementor-tab-content h2{
	width:50%;
}
#walletTab .elementor-tab-content #hrytmr-countdown__shortcode{
	width:50%;
	float:right;
	margin-top:-115px
}

.head-content .best-template,.head-content .crypto-3d-graphic,.navbar-brand{
    animation-delay: 0s !important;	
}

.main_img_box {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 20px;
    box-sizing: border-box;
}
.res_img_box {
    box-sizing: border-box;
}
.res_img_box_inner {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
}
.res_img_box_inner img{
    box-sizing: border-box;
    max-height: 200px;
    width: auto;
    
}
.res_cover {
    border: 1px solid #f0f0f0;
}
.iframebox {
    padding: 15px;
    margin-top: 15px;
    border: 1px solid #ccc;
    font-size: 10px;
    font-weight: 300;
    line-height: 11px;
    height: 2px;
}
.copyButton {
    display: block;
    width: 60%;
    margin: auto;
    margin-top: 25px;
    border: 1px solid #ccc;
    padding: 10px;
    text-align: center;
    cursor: pointer;
	transition:all ease-in-out 0.2s
}
.copyButton:hover {
    background: rgb(163,79,254);
    background: linear-gradient(90deg, rgba(163,79,254,1) 0%, rgba(89,52,252,1) 100%);
    color: #fff;
}
/* contact form */
.upload_form{
	text-align:center
}
.upload_form .file_label{
/* 	background-image: linear-gradient(
40deg
, #BF68E6 20%, #9E48CD 51%, #BF68E6 90%); */
	background:#000;
    background-position: left center;
    padding: 30px 15px 15px;
    border: 3px dashed #afafaf;
    color: #fff;
	max-width:400px;
	cursor:pointer
}
.upload_form .wpcf7-submit{
    display: block;
    margin: 0 auto;
/* 	background:#6b22c7; */
	background:#000;
	color:#fff;
	padding:15px 50px;
	border:1px solid #ccc;
	border-radius:5px;
	transition:all ease-in-out 0.2s;
	cursor:pointer;
	
}

.upload_form .wpcf7-submit:hover{
		transform: scale(1.15);
}
.main_img_box .copyButton{
	color:#fff
}
.main_img_box .concop{
	text-align:center;
	color:#05f005;
	margin-top:10px;
}
.main_img_box .iframebox{
	padding:5px;
}
.res_cover{
	background:#000;
}
.caddress_response_output{
	max-width:600px;
	margin:30px auto;
	padding:15px;
	border:4px solid #a73232;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.sent .wpcf7-response-output, .caddress_response_output {
		color:#fff;
	background:#000;
	text-align:center;
	}
.upload_form .wpcf7 input[type="file"]{
	display:none;
}
.upload_form .fa{
    display: block;
    margin: 20px auto 0;
    font-size: 35px;
}
.upload_form input[type="file"]{
	display:none;
}
.bullpen_img_title{
	background: #000;
    color: #fff;
    text-align: center;
    padding: 10px 5px;
    border: 1px solid #ccc;
}
.bg-yellow .elementor-element.elementor-element-b866019:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap,
.bg-yellow .elementor-element.elementor-element-f48950e:not(.elementor-motion-effects-element-type-background){
	background:#ffba00 !important;
}
.calculator_box{
	color:#fff;
	max-width:800px;
	margin:0 auto;
	text-align:center;
}
#cal_result, #cal_result_30{
	display:block;
	text-align:center;
}
.variableInput{
	 height: 40px;
	max-width: 400px;
    margin: 0 auto;
    display: grid;
    align-items: center;
    color: #000;
}
.final_result{
	border:1px solid #ccc;
	padding:15px;
	margin: 15px 0
}
#table tr th, #table tr td{
		text-align:center;
	}
#table tr td:nth-child(3){
	max-width:250px;
}
#table tr td:nth-child(4){
	max-width:250px;
}
#table tr td:nth-child(5){
	min-width:110px;
}
#table tr td a{
	color:#fff;
	font-size:14px
}
#table tr td a:hover{
	color:#ccc;
}
.footer{
	margin-top:0
}
.card{
	border:0;
}
	.simplefavorite-button{
	    padding: 5px 10px 5px 5px;	
		border-radius: 2px;
		display: inline-block;
    	max-width: 100px;
		cursor:pointer;
		transition:all ease-in-out 0.25s;
	}
.simplefavorite-button:hover{
	padding:7px;
}
.clickable-row{
	cursor:pointer;
}

/* form rug report */
.hidden_fields{
	display:none;
}
.token_check_list .token_check_list_item{
	margin-bottom:15px;
    padding: 15px 5px 0px;
	display: grid;
    align-items: center;
    height: 90%;
	cursor:default;
	position:relative;
}
.token_check_list .token_check_list_item p{
	max-width:320px;
	margin: 0 auto 15px;
}
.edit_pen_website, .edit_pen_telegram{
	position:absolute;
	top:10px;
	right:10px;
	color:#fff;
}
.token_check_list .token_check_list_item a{
	cursor:pointer;	
}
.token_check_list_item h3{
	font-weight:600;
    font-size: 1.0rem;
    margin-bottom: 0px;
}
.token_check_list_item p{
    margin-bottom: 15px;
	max-width:300px
}
/* comment */
.comment {
	list-style:none;
	background-color: #122f63;
	padding: 15px;
    box-shadow: 0 0.5em 1em -0.125em rgb(10 10 10 / 10%), 0 0 0 1px rgb(10 10 10 / 2%);
	 color: #4a4a4a;
    margin: 0 auto 5px;
	width:100%;
	border-radius:5px;
	max-width: 580px;
}
.commets-title, .user-name, .date-time, .comments-text {
	color:#fff;
}
.post_comment li{
	list-style:none;
}
.comment-respond{
	padding:15px;
}

.comment_section .elementor-column{
	display:block !Important;
}
.comment_section p.logged-in-as a, .comment_section p.logged-in-as{
	color:#fff;
}
.comment_section .comment-respond{
	background: transparent !important;
	margin-bottom:30px;
	    border: 1px solid #777;
    border-radius: 5px;
}
#leave-comment{
	max-width:600px;
	width:100%;
	margin:0 auto
}
.comment_section .btn {
	background:transparent!important;
	color:#fff;
	border:1px solid #fff;
	font-size: 15px;
    padding: 12px 25px;
}
.user-name{
	margin-top: 0;
    margin-bottom: 0;
    color: #00ffca96;
	text-transform:capitalize;
	display:inline
}
.children{
	margin-bottom:0;
	padding-bottom:0;
}
.comment_section .date-time{
	display: inline;
    font-size: 12px;
    margin-left: 10px;
    color: #ababab;
}
.comment_section .comments-text{
	display:inline;
}
.comment_section  .elementor-container{
	display:block !important;
}
.comment_section #message{
	color:#fff;
}
ul#submited-comment >li, ul#submited-comment{
	margin-bottom:5px !important;
}
.comment_section .elementor-column-gap-default>.elementor-column>.elementor-element-populated{
	padding-bottom:0;
}
.comment_section .commets-title{
	display:none
}
.comment_section .form-control{
	margin-bottom:10px;
}
.comment-form-cookies-consent label{
	display:inline;
}
#add-comment{
    margin-top: 0px !important;
}
#add-comment #author, #add-comment #email{
	display:none;
} 
/* table */
.rug_item_box{
	background:#000;
	border:1px solid #ccc; 
	padding:15px 15px 20px;
	border-radius:5px;
	box-shadow: 0 4px 10px 3px rgb(0 0 0 / 5%);
	transition: all ease-in-out 0.2s;
	text-align:center;
	height:90%;
	display:grid;
	align-items:center
}
 a .rug_item_box:hover{
	transform: scale(1.1);
	 background:#111;
}
.rug_item_box h3{
	font-size:18px;
	font-weight:700;
	color:#fff;
}
.rug_item_box h3 span{
	color:#777
}
.rug_item_box p{
	margin-bottom:10px;
}
.rug_item_box h5{
	font-size:15px;
	color:#eeeeee;
}
.rug_item_box h5 span{
    font-size: 10px;
}

/* rug relief form */
.rugrelief_form .wpcf7-submit {
    display: block;
    margin: 0 auto;
    /* background: #6b22c7; */
    background: #000;
    color: #fff;
    padding: 15px 50px;
    border: 1px solid #ccc;
    border-radius: 5px;
    transition: all ease-in-out 0.2s;
    cursor: pointer;
	max-width:200px;
}
.rugrelief_form .wpcf7-submit:hover,.alm-load-more-btn.more:hover {
    transform: scale(1.15);
}
.rugrelief_form input,.rugrelief_form textarea {
    background: #000;
    color: #fff;
    padding: 10px 10px;
    border: 1px solid #ccc;
	max-width:450px;
	width:100%;
	margin:0 auto;
}
.rugrelief_form input{
	height:55px;
}
.rugrelief_form label{
	text-align:center;
	margin-bottom:30px;
}
#ajax-load-more-3{
	width:100%;
}
.alm-load-more-btn.more{
	background:#000;
	color:#fff;
	margin:0 auto;
	cursor:pointer;
    transition: all ease-in-out 0.2s;
	border: 1px solid #fff;
    border-radius: 5px;
    padding: 8px 20px;
}
.alm-btn-wrap{
	text-align:center
}
.alm-load-more-btn.more.done{
	display:none
}
#ajax-load-more-2{
	margin:0 auto;	
}
.rugrelief_form ::placeholder,.rugrelief_form ::-webkit-input-placeholder, .rugrelief_form ::-moz-input-placeholder{
	color:#eee	
}
 { /* Edge */
  color: #eee;
}
@media only screen and (max-width: 767px) {
	#table tr td:nth-child(3), #table tr td:nth-child(4),#table tr td:nth-child(5){
		max-width:100%;
	}
	input{
		max-width: 300px;
	}
	#walletTab .elementor-tab-content h2{
		width:100%;
	}
    #walletTab .elementor-tab-content #hrytmr-countdown__shortcode {
		width:100%;
		float:none;
		margin-top:0px !important;
 	}
	.main_img_box{
		grid-template-columns: 1fr;
    	grid-gap: 5px;
	}
	.bullpen_img_title{
		max-width:285px;
	}
	.final_result{
		font-size: 18px;
	}
	#cal_result, #cal_result_30{
		font-size:25px !important;
	}
	.calculator_box{
		padding:30px 15px; 	
	}
	
		#table, #table thead,#table tbody,#table th,#table td,#table tr { 
			display: block; 
		}
		#table tr th{ 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		#table td{
			font-size:13px;
			padding:5px;
		}
		#table tr { border: 1px solid #ccc; }
	
		#table td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 42%; 
		}
		#table td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 38%; 
			padding-right: 10px; 
			white-space: nowrap;
			font-weight:600;
		}
		/*
	Label the data
	*/		
			#table td:nth-of-type(2):before { content: "Token Name"; }
			#table td:nth-of-type(3):before { content: "Bscscan URL"; }
			#table td:nth-of-type(4):before { content: "Dev Wallet"; }
			#table td:nth-of-type(5):before { content: "Rugged"; }
}

@media only screen and (max-width: 340px) {
	input{
		max-width: 230px;
	}
}